.page_flex{
    width: 1200px;
    height: 749px;
    background: #FFFFFF;
    margin: 20px auto 22px;
    padding: 20px;
    box-sizing: border-box;
}
.text-wrapper{
    padding-bottom: 32px;
    overflow: hidden;
}
.text-wrapper span{
    font-weight: 800;
    font-size: 16px;
    color: #999999;
    line-height: 22px;
    float: left;
    position: relative;
    cursor: pointer;
}
.text-wrapper span.cur{
    color: #333333;
}
.text-wrapper span.cur i{
    display: block;
}
.text-wrapper span i{
    width: 25px;
    height: 4px;
    background: #DC183C;
    border-radius: 2px;
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -12.5px;
    display: none;
}
.text-wrapper span:first-child{
    margin-right: 47px;
}
.list:last-child{
    display: none;
}
.list .block{
    margin-bottom: 24px;
}
.list .block>span,.list .box>span{
    width: 74px;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 40px;
    float: left;
}
.list .block input{
    height: 40px;
    padding: 0 10px;
    border: 1px solid #D8D8D8;
    box-sizing: border-box;
    background: none;
    text-align: left;
}
.list .block .box{
    width: 266px;
    margin-right: 40px;
    float: left;
    position: relative;
}
.list .block .box input[type="button"]{
    background: url('/images/down_icon.png') no-repeat 166px center;
    background-size: 16px 16px;
}
.list .block .box input[type="button"].cur{
    background: url('/images/up_icon.png') no-repeat 166px center;
    background-size: 16px 16px;
}
.list .item1 input{
    width: 192px;
}
.list .item2 input{
    width: 494px;
}
.list .item3 input{
    width: 1086px;
}
.list .item4{
    height:114px;
    position: relative;
}
.list .item4 input{
    z-index: 1;
    opacity: 0;
}
.list .item4 div{
    background: url('/images/add_icon.png') center no-repeat;
    background-size: 45px 45px;
}
.list .item4 input,.list .item4 div{
    width: 114px;
    height: 114px;
    border: 1px solid #D8D8D8;
    position: absolute;
    top:0;
    left: 74px;
    overflow: hidden;
    box-sizing: border-box;
}
.text-wrapper_2{
    margin-bottom: 173px;
}
.text-wrapper_2 button{
    width: 122px;
    height: 40px;
    background: #DC183C;
    border-radius: 8px;
    font-weight: 800;
    font-size: 14px;
    color: #FFFFFF;
    border: 0;
    cursor: pointer;
}
.tips{
    padding: 0 20px;
    width: 112px;
    height: 33px;
    background: #FFFFFF;
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.13);
    position: fixed;
    left: 50%;
    top:230px;
    margin-left: -56px;
    font-weight: 400;
    font-size: 12px;
    color: #333333;
    text-align: center;
    line-height: 33px;
    z-index: 100;
    display: none;
}
.selectBox{
    width: 192px;
    background: #FFFFFF;
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.13);
    position: absolute;
    top: 48px;
    right: 0;
    z-index: 10;
    display: none;
}
.selectBox span{
    width: 192px;
    height: 40px;
    line-height: 40px;
    display: block;
    padding: 0 12px;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    box-sizing: border-box;
}
.selectBox span:hover,.selectBox span.cur{
    background: #F2F2F2;
}
.thumbnail {
    width: 114px;
    height: 114px;
    object-fit: cover;
}
.success_box{
    width: 212px;
    height: 171px;
    background: #FFFFFF;
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.13);
    position: fixed;
    left:50%;
    top:50%;
    margin-left: -106px;
    margin-top: -85px;
    z-index: 100;
    text-align: center;
    display: none;
}
.success_box p{
    font-weight: 800;
    font-size: 12px;
    color: #333333;
}
.success_box img{
    width: 98px;
    margin: 26px 0 16px;
}


.list .block::after{
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    clear:both;
}
